[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.SetColor

SetColor - specifies Colour for the Pen

## Declaration

Source position: line 0

`protected procedure TPen.SetColor(`
`const NewColor: TColor;`
`const NewFPColor: TFPColor`
`); virtual; procedure TPen.SetColor(`
`Value: TColor`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.